/* MARK: - Base */
/* #region Base */

body:has(.personbrand) .pagebottom {
  margin: 0;
}

body:has(.personbrand) .hdr {
  padding-bottom: 30px;
  border-bottom: 2px solid #FDDA22;
}


.personbrand {
  position: relative;
  letter-spacing: -0.04em;
}

.personbrand .container {
  position: relative;
  margin: 0 auto;
  width: 1010px;
  max-width: calc(100% - 20px);
}

.personbrand img {
  display: block;
  height: auto;
}

/* #endregion Base */


/* MARK: - Hero */
/* #region Hero */

.perbrandhero {
  position: relative;
  padding-bottom: 90px;
  overflow: hidden;
}

.perbrandhero__pic {
  position: absolute;
  right: -180px;
  top: 0;
  width: 701px;
  z-index: 0;
}

.perbrandhero__main {
  position: relative;
  padding-top: 96px;
  z-index: 1;
  max-width: 709px;
}

.perbrandhero__main::before {
  display: block;
  content: "";
  position: absolute;
  top: -50px;
  left: -73px;
  width: 318.948px;
  height: 325.927px;
  transform: rotate(36.269deg);
  border-radius: 70px;
  z-index: -1;
  background: linear-gradient(180deg, #FDDA22 0%, #FEE40D 43.27%);
}

.perbrandhero__h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 600;
  line-height: 1.19;
  text-transform: uppercase;
  letter-spacing: -0.06em;
}

.perbrandhero__h1red {
  color: #ff3425;
}

.perbrandhero__subtitle {
  margin-top: 10px;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.56;
  text-transform: uppercase;
  max-width: 579px;
}

.perbrandhero__text {
  margin-top: 10px;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.15;
  max-width: 521px;
}

.perbrandhero__button {
  margin-top: 24px;
  width: 336px;
  height: 82px;
  font-weight: 500;
  font-size: 16px;
}

/* #endregion Hero */


/* MARK: - Block 2 */
/* #region Block 2 */

.perbrand2 {
  position: relative;
  padding-top: 60px;
  padding-bottom: 80px;
  z-index: 1;
}

.perbrand2__title {
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 66px;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
  text-transform: uppercase;
  letter-spacing: -0.02em;
  color: #fff;
  background: #000;
}

.perbrand2__sub {
  margin-top: 26px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.2;
  text-align: center;
}

.perbrand2__grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 18px;
  margin-top: 34px;
}

.perbrand2__col {
  min-width: 0;
  position: relative;
  border-radius: 16px;
  background: rgba(247, 247, 247, 0.83);
  box-shadow: 0 4px 7.1px 0 rgba(0, 0, 0, 0.25);
  backdrop-filter: blur(7.9px);
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  padding: 26px 14px 25px;
}

.perbrand2__itemttl {
  width: 100%;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.13;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: auto;
}

.perbrand2__iconwrap {
  margin-top: 30px;
  width: 104px;
  height: 104px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.perbrand2__iconwrap img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

/* #endregion Block 2 */


/* MARK: - Block 3 */
/* #region Block 3 */

.perbrand3 {
  position: relative;
  z-index: 1;
  padding-top: 58px;
}

.perbrand3__title {
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.59;
  text-transform: uppercase;
  letter-spacing: -0.02em;
  color: #fff;
  text-align: center;
  padding: 3px 30px;
  background: #000;
}

.perbrand3__over {
  position: relative;
  margin-top: 75px;
}

.perbrand3__bg {
  position: absolute;
  display: block;
  width: 1280px;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  height: auto;
}

.perbrand3__bg img {
  display: block;
  width: 100%;
  height: auto;
}

@media (min-width: 1300px) {
  .perbrand3__bg {
    border-radius: 30px;
  }
}

.perbrand3__content {
  position: relative;
  z-index: 1;
  padding-top: 28px;
}

.perbrand3__top {
  display: flex;
  flex-flow: column nowrap;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 40px;
}

.perbrand3__toprow {
  display: flex;
  flex-flow: row nowrap;
  align-items: flex-start;
  gap: 33px;
  margin-left: 28%;
}

.perbrand3__toprow.perbrand3__toprow--2 {
  margin-left: 21%;
}

.perbrand3__topiconwrap {
  width: 82px;
  height: auto;
  flex-shrink: 0;
  position: relative;
}

.perbrand3__topicon {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: auto;
}

.perbrand3__topiconwrap2 {
  width: 72px;
  flex-shrink: 0;
}

.perbrand3__topiconwrap2 img {
  transform: none;
}

.perbrand3__toptext {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.55;
}

.perbrand3__toptext .perbrand3__topregular {
  font-weight: 400;
}

.perbrand3__whitebox {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background: #fff;
  height: 57px;
  margin-top: 30px;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.13;
  text-transform: uppercase;
  text-decoration: underline;
  text-underline-offset: 3px;
  text-decoration-thickness: 1px;
  text-align: center;
  width: 100vw;
  position: relative;
  left: 8%;
  padding-left: 88px;
}

.perbrand3__numbers {
  padding-top: 41px;
  display: flex;
  flex-flow: column nowrap;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 28px 40px;
  margin-left: 78px;
  padding-bottom: 45px;
}

.perbrand3__numrow {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: flex-start;
  gap: 40px;
}

.perbrand3__numrow:first-child {
  margin-left: 40px;
}

.perbrand3__numbers dl {
  margin: 0;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  gap: 0px;
}

.perbrand3__numbers dt {
  margin: 0;
  font-size: 64px;
  font-weight: 700;
  line-height: 1;
  text-transform: uppercase;
  flex-shrink: 0;
  width: 54px;
  text-align: left;
}

.perbrand3__numbers dd {
  margin: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
}

/* #endregion Block 3 */


/* MARK: - Cite */
/* #region Cite */

.perbrandcite {
  position: relative;
  padding-top: 90px;
  padding-bottom: 80px;
  z-index: 2;
}

.perbrandcite__box {
  position: relative;
  border-radius: 0;
  background: #fddd1b;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 38px 25px;
  min-height: 188px;
}

.perbrandcite__quote1,
.perbrandcite__quote2 {
  position: absolute;
  width: 52px;
  height: 42px;
  z-index: 2;
}

.perbrandcite__quote1 {
  top: 8px;
  left: 5px;
  transform: translateY(-50%);
}

.perbrandcite__quote2 {
  bottom: 2px;
  right: 5px;
  transform: translateY(50%) rotate(180deg);
}

.perbrandcite__txt {
  position: relative;
  z-index: 1;
  text-align: center;
  max-width: 940px;
}

.perbrandcite__txt p {
  margin: 0;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.1;
  text-transform: uppercase;
  text-wrap: balance;
}

/* #endregion Cite */


/* MARK: - Block 4 */
/* #region Block 4 */

.perbrand4 {
  position: relative;
  z-index: 1;
  margin-top: 40px;
  margin-bottom: 120px;
  --height: 434px;
}

.perbrand4__bg {
  position: absolute;
  inset: 0;
  width: 1280px;
  height: var(--height);
  left: 50%;
  transform: translateX(-50%);
  z-index: 0;
}

@media (min-width: 1300px) {
  .perbrand4__bg {
    border-radius: 30px;
  }
}

.perbrand4__over {
  min-height: var(--height);
  position: relative;
  z-index: 1;
  padding-top: 62px;
  padding-bottom: 60px;
}

.perbrand4__title {
  margin: 0;
  text-align: center;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.43;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #fff;
}

.perbrand4__text {
  margin-top: 56px;
  max-width: 870px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.perbrand4__text p {
  margin: 0;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.15;
  color: #fff;
}

.perbrand4__text p+p {
  margin-top: 22px;
}

.perbrand4__text strong {
  font-weight: 500;
}

/* #endregion Block 4 */


/* MARK: - Form */
/* #region Form */

.perbrandform {
  position: relative;
  padding-top: 90px;
  padding-bottom: 100px;
  z-index: 1;
}

.perbrandform__box {
  position: relative;
  border-radius: 58px;
  background: linear-gradient(to bottom, #fdda22, #fee40d);
  padding: 36px 40px 20px;
  overflow: visible;
}

.perbrandform__top {
  display: flex;
  flex-flow: row nowrap;
  align-items: flex-start;
  gap: 40px;
  position: relative;
  z-index: 1;
}

.perbrandform__picwrap {
  position: relative;
  flex-shrink: 0;
  width: 325px;
}

.perbrandform__picwrap img {
  display: block;
  position: absolute;
  right: -25px;
  top: -230px;
  width: 480px;
  z-index: 2;
  pointer-events: none;
}

.perbrandform__right {
  flex: 1;
  padding-top: 10px;
}

.perbrandform__heading {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
  text-transform: uppercase;
}

.perbrandform__subheading {
  margin-top: 22px;
  font-size: 25px;
  font-weight: 500;
  line-height: 1.16;
  text-transform: uppercase;
}

.perbrandform__formwrap {
  margin-top: 52px;
  position: relative;
  z-index: 5;
}

/* #endregion Form */


/* MARK: - Media */
/* #region Media */

@media (max-width: 1200px) {
  .perbrandhero__h1 {
    font-size: 42px;
    line-height: 1.1;
  }

  .perbrandhero__subtitle {
    font-size: 15px;
  }

  .perbrandhero__text {
    font-size: 18px;
  }

  .perbrand2__title {
    font-size: 36px;
  }

  .perbrand3__title {
    font-size: 28px;
  }

  .perbrandcite__txt p {
    font-size: 28px;
  }

  .perbrand4__title {
    font-size: 36px;
  }

  .perbrand4__text p {
    font-size: 18px;
  }

  .perbrandform__heading {
    font-size: 36px;
  }

  .perbrandform__subheading {
    font-size: 22px;
  }
}


@media (max-width: 992px) {
  .personbrand .container {
    width: auto;
    max-width: none;
    padding: 0 20px;
  }

  body:has(.personbrand) .hdr {
    padding-bottom: 10px;
    border-bottom: none;
  }

  .perbrandhero {
    padding-bottom: 60px;
  }

  .perbrandhero__pic {
    right: -225px;
    width: 600px;
  }

  .perbrandhero__main {
    padding-top: 40px;
    max-width: 60%;
  }

  .perbrandhero__main::before {
    width: 240px;
    height: 240px;
    top: -40px;
    left: -40px;
    border-radius: 50px;
  }

  .perbrandhero__h1 {
    font-size: 32px;
    line-height: 1.1;
  }

  .perbrandhero__h1 br {
    display: none;
  }

  .perbrandhero__subtitle {
    font-size: 14px;
    max-width: none;
  }

  .perbrandhero__text {
    font-size: 16px;
    max-width: none;
  }

  .perbrandhero__button {
    width: 100%;
    max-width: 336px;
    height: 58px;
    font-size: 14px;
    margin-top: 20px;
  }

  .perbrand2 {
    padding-top: 40px;
    padding-bottom: 60px;
  }

  .perbrand2__title {
    font-size: 24px;
    height: auto;
    padding: 20px;
    line-height: 1.2;
  }

  .perbrand2__sub {
    font-size: 16px;
    margin-top: 20px;
  }

  .perbrand2__grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
    margin-top: 24px;
  }

  .perbrand2__col {
    padding: 16px 10px 10px;
  }

  .perbrand2__itemttl {
    font-size: 13px;
    line-height: 1.2;
  }

  .perbrand2__iconwrap {
    width: 70px;
    height: 70px;
    margin-top: 20px;
  }

  .perbrand3 {
    padding-top: 30px;
  }

  .perbrand3__title {
    font-size: 24px;
    line-height: 1.2;
    padding: 14px 16px;
  }

  .perbrand3__title br {
    display: none;
  }

  .perbrand3__over {
    margin-top: 40px;
  }

  .perbrand3__bg {
    width: 1000px;
  }

  .perbrand3__content {
    padding-top: 20px;
  }

  .perbrand3__top {
    gap: 28px;
  }

  .perbrand3__toprow,
  .perbrand3__toprow.perbrand3__toprow--2 {
    gap: 20px;
    flex-wrap: wrap;
    align-items: flex-start;
  }

  .perbrand3__topiconwrap {
    width: 60px;
  }

  .perbrand3__topiconwrap2 {
    width: 54px;
  }

  .perbrand3__toptext {
    font-size: 13px;
    line-height: 1.45;
    flex: 1;
    min-width: 200px;
  }

  .perbrand3__whitebox {
    left: 50%;
    width: 100vw;
    transform: translateX(-50%);
    text-align: center;
    justify-content: center;
    padding: 0;
    margin-top: 24px;
    font-size: 14px;
    height: 48px;
  }

  .perbrand3__numbers {
    margin-left: 0;
    gap: 20px 30px;
    background-color: #ffd202;
    margin: 0 -20px;
    padding: 28px 20px;
  }

  .perbrand3__numrow {
    gap: 30px;
    flex-wrap: wrap;
  }

  .perbrand3__numrow:first-child {
    margin-left: 0;
  }

  .perbrand3__numbers dt {
    font-size: 48px;
    width: 42px;
  }

  .perbrand3__numbers dd {
    font-size: 13px;
    line-height: 1.4;
  }

  .perbrandcite {
    padding-top: 40px;
    padding-bottom: 60px;
  }

  .perbrandcite__box {
    padding: 24px 20px;
    min-height: auto;
  }

  .perbrandcite__quote1,
  .perbrandcite__quote2 {
    width: 36px;
    height: 28px;
  }

  .perbrandcite__quote1 {
    top: 8px;
    left: 10px;
  }

  .perbrandcite__quote2 {
    bottom: 2px;
    right: 10px;
  }

  .perbrandcite__txt p {
    font-size: 22px;
    line-height: 1.2;
  }

  .perbrand4 {
    --height: auto;
    margin-top: 20px;
    margin-bottom: 60px;
  }

  .perbrand4__bg {
    width: 1000px;
  }

  .perbrand4__over {
    min-height: auto;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .perbrand4__title {
    font-size: 24px;
    line-height: 1.2;
  }

  .perbrand4__text {
    margin-top: 32px;
    max-width: none;
  }

  .perbrand4__text p {
    font-size: 16px;
    line-height: 1.3;
  }

  .perbrand4__text p+p {
    margin-top: 16px;
  }

  .perbrandform {
    padding-top: 40px;
    padding-bottom: 60px;
  }

  .perbrandform__box {
    border-radius: 30px;
    padding: 30px 24px;
  }

  .perbrandform__top {
    flex-direction: column;
    align-items: center;
    gap: 0;
  }

  .perbrandform__picwrap {
    width: auto;
    margin-bottom: 16px;
  }

  .perbrandform__picwrap img {
    position: static;
    width: 260px;
    margin: 0 auto;
  }

  .perbrandform__right {
    padding-top: 0;
    text-align: center;
  }

  .perbrandform__heading {
    font-size: 28px;
  }

  .perbrandform__subheading {
    font-size: 18px;
    margin-top: 12px;
  }

  .perbrandform__subheading br {
    display: none;
  }

  .perbrandform__formwrap {
    margin-top: 28px;
  }
}


@media (max-width: 767px) {
  .personbrand .container {
    padding: 0 15px;
  }

  body:has(.personbrand) .hdr {
    padding-bottom: 10px;
    border-bottom: 2px solid #fede01;
  }

  .perbrandhero {
    padding-bottom: 40px;
  }

  .perbrandhero__pic {
    position: relative;
    right: auto;
    top: auto;
    width: calc(100vw + 0px);
  }

  .perbrandhero__main {
    max-width: none;
    padding-top: 28px;
  }

  .perbrandhero__main::before {
    display: none;
  }

  .perbrandhero__h1 {
    font-size: 26px;
    line-height: 1.3;
    text-align: center;
  }

  .perbrandhero__h1 br {
    display: none;
  }

  .perbrandhero__subtitle {
    font-size: 15px;
    line-height: 1.5;
    text-align: center;
    margin-top: 16px;
  }

  .perbrandhero__text {
    font-size: 15px;
    line-height: 1.4;
    text-align: center;
    margin-top: 16px;
  }

  .perbrandhero__button {
    height: 82px;
    margin-top: 20px;
    font-size: 14px;
    width: 100%;
    max-width: 100%;
  }

  .perbrand2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .perbrand2__title {
    font-size: 20px;
    padding: 14px 16px;
    line-height: 1.3;
    text-wrap: balance;
    text-align: center;
  }

  .perbrand2__sub {
    font-size: 14px;
    margin-top: 20px;
  }

  .perbrand2__grid {
    gap: 12px;
    margin-top: 20px;
  }

  .perbrand2__col {
    min-height: auto;
    padding: 18px 10px 15px;
  }

  .perbrand2__itemttl {
    font-size: 12px;
    line-height: 1.2;
  }

  .perbrand2__iconwrap {
    width: 69px;
    height: 69px;
    margin-top: 15px;
  }

  .perbrand3 {
    padding-top: 20px;
  }

  .perbrand3__title {
    font-size: 20px;
    line-height: 1.3;
    padding: 14px 10px;
    text-wrap: balance;
  }

  .perbrand3__title br {
    display: none;
  }

  .perbrand3__over {
    margin-top: 24px;
  }

  .perbrand3__bg {
    width: 100vw;
    height: 650px;
    min-height: auto;
    display: none;
  }

  .perbrand3__bg img {
  }

  .perbrand3__content {
    padding-top: 50px;
    background: #fdda22;
    padding: 30px 30px;
    border-radius: 20px;
  }

  .perbrand3__top {
    gap: 30px;
  }

  .perbrand3__toprow,
  .perbrand3__toprow.perbrand3__toprow--2 {
    margin-left: 0;
  }

  .perbrand3__topiconwrap {
    width: 60px;
  }

  .perbrand3__topiconwrap img {
    position: static;
  }

  .perbrand3__topiconwrap2 {
    width: 60px;
  }

  .perbrand3__toptext {
    font-size: 14px;
    line-height: 1.5;
    min-width: 0;
  }

  .perbrand3__whitebox {
    font-size: 16px;
    height: auto;
    min-height: auto;
    line-height: 1.5;
    margin-top: 30px;
    padding: 0;
    background: none;
    margin: 40px 0 30px;
    width: auto;
    transform: none;
    left: auto;
  }

  .perbrand3__numbers {
    margin-left: 0;
    padding: 0;
    margin-top: 0px;
    gap: 12px;
    flex-direction: column;
    background: none;
    width: 100%;
  }

  .perbrand3__numrow {
    gap: 12px;
    align-items: stretch;
    flex-direction: column;
  }

  .perbrand3__numrow:first-child {
    margin-left: 0;
  }

  .perbrand3__numbers dl {
    gap: 12px;
    align-items: center;
    width: 100%;
  }

  .perbrand3__numbers dt {
    font-weight: 700;
    width: auto;
    font-size: 30px;
    min-width: 24px;
    line-height: 1.5;
    text-align: left;
  }

  .perbrand3__numbers dd {
    font-size: 15px;
    line-height: 1.5;
  }

  .perbrand3__numbers dd br {
    display: none;
  }

  .perbrandcite {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .perbrandcite__box {
    padding: 32px 16px;
  }

  .perbrandcite__quote1,
  .perbrandcite__quote2 {
    width: 28px;
    height: 22px;
  }

  .perbrandcite__quote1 {
    top: 8px;
    left: 6px;
  }

  .perbrandcite__quote2 {
    bottom: 2px;
    right: 6px;
  }

  .perbrandcite__txt p {
    font-size: 20px;
    line-height: 1.3;
  }

  .perbrand4 {
    margin-top: 10px;
    margin-bottom: 10px;
    background: #232323;
  }

  .perbrand4__bg {
    width: 600px;
    display: none !important;
  }

  .perbrand4__over {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .perbrand4__title {
    font-size: 24px;
    line-height: 1.2;
  }

  .perbrand4__text {
    margin-top: 24px;
  }

  .perbrand4__text p {
    font-size: 16px;
    line-height: 1.5;
  }

  .perbrand4__text p+p {
    margin-top: 15px;
  }

  .perbrandform {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .perbrandform__box {
    border-radius: 35px;
    padding: 0px 16px 20px;
  }

  .perbrandform__picwrap img {
    width: 294px;
    margin: 0 auto;
  }

  .perbrandform__heading {
    font-size: 20px;
  }

  .perbrandform__subheading {
    font-size: 14px;
    line-height: 1.3;
    margin-top: 10px;
  }

  .perbrandform__formwrap {
    margin-top: 24px;
  }
}

/* #endregion Media */
